@charset "UTF-8";
@media all
{
 /* Fonts */

  /* reset font size for all elements to standard (16 Pixel) */
  html * { font-size: 100.01%; }

 /**
  * reset monospaced elements to font size 16px in all browsers
  *
  * @see: http://webkit.org/blog/67/strange-medium/
  */

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /* base layout gets standard font size 12px */
  body {
    font-family:  Arial, sans-serif;
    font-size: 13px;
    color: #6f6b62;
  }

  /* Headings */

  h1,h2,h3,h4,h5,h6 {
    font-weight:normal;
    color:#222;
    margin: 0 0 0.25em 0;
  }

  h1 { font-size: 250%; }                       /* 30px */
  h2 { font-size: 200%; }                       /* 24px */
  h3 { font-size: 150%; }                       /* 18px */
  h4 { font-size: 133.33%; }                    /* 16px */
  h5 { font-size: 116.67%; }                    /* 14px */
  h6 { font-size: 116.67%; }                    /* 14px */
  
  /* Client Logo */
  h1 { 
    width: 387px;
    height: 79px;
    margin: 0;
    padding: 15px 0 0 12px;
    position: relative;
    z-index: 2000;
  }
  h1 a {
    background: url(/images/logo_assoc.png) no-repeat left top;
    display: block;
    width: 387px;
    height: 50px;
    outline: none;
    text-decoration: none;
    z-index: 2000;
  }
	/* client logo on homepages */
	#header h1 a{
		height:78px;
    width:640px;
	}
  
  /* Global Content */
  h2 {
    color: #27170f;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: .02em;
  }
  h2.news_h2 {
    position:absolute;
    right:0;
    top:-60px;
  }
	h2.with_hr {
    margin-bottom: 14px
  }
	#main.subpage h2{
		margin-bottom: 13px
	}
  h3 {
    color: #904716;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
  }
  p.intro_text_style1 {
    color: #27170f;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .02em;
    width: 609px;
    margin-bottom: 34px;
  }
  p.intro_text_style2 {
    color: #904716;
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    margin-bottom: 13px;
  }
  
  p.news_date {
    color: #6f6b62;
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
  }
  h3.subhead_style2 {
    color: #231f20;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    margin: 0;
  }
	/*adding this */
	h3.subhead_style3 {
    color: #231f20;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin: 0;
  }
  p.subhead_style1 {
    color: #904716;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
  }
  p.news_link_neg_margin {
    margin-top: -1em;
  }
	
	div.promo_one div.promo_one_content h5{
		font-size: 15px;
		color: #27170f
	}
  
  /* Breadcrumbs */
  #breadcrumbs ul {
    list-style: none;
    margin: 0;
  }
  #breadcrumbs ul li {
    color: #b0aca4;
    font-size: 13px;
    font-weight: normal;
    display: inline;
    list-style: none;
    margin: 0;
  }
	
	/* making the breadcrumb ahref not bold */
	#breadcrumbs ul li a {
    color: #f4a038; 
    background:transparent; 
    font-weight: normal;
    text-decoration:none; 
  }
	
	
  #breadcrumbs a:link, #breadcrumbs a:visited  { font-size: 13px; color: #b0aca4; text-decoration:underline; }
  #breadcrumbs a:focus,
  #breadcrumbs a:hover,
  #breadcrumbs a:active { color:#b0aca4; text-decoration:none; }
  
  #breadcrumbs a.active { text-decoration:none; }
  #breadcrumbs a.active:hover { text-decoration:none; }

  /* Lists */
  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em; }
  ul li { list-style-type: disc; }
  ul ul li { list-style-type: circle; }

  ol li { list-style-type: decimal; }
  ol ol li { list-style-type: lower-latin; }

  li { margin-left: 0.8em; line-height: 1.5em; }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }

  /* general text formatting */

  p { line-height: 16px; margin: 0 0 1em 0; }

  blockquote, cite,q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style:italic;
  }
  blockquote { margin: 0 0 1em 1.6em; color: #666; }

  strong,b { font-weight: bold; }
  em,i { font-style: italic; }

  pre, code, kbd, tt, samp, var { font-size: 100%; }
  pre, code { color: #800; }
  pre { line-height: 1.5em; margin: 0 0 1em 0; }
  kbd, samp, var { color: #666; }
  var { font-style: italic; }

  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }
  sub, sup { font-size: 91.6667%; }
  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 3px #eee9de solid;
  }

  /* Links */
  a { 
    color: #f4a038; 
    background:transparent; 
    font-weight: bold;
    text-decoration:none; 
  }
	
	/* added this, changing the subheadings on the volunteer detail */
	span.volunteer_detail { 
    color: #000000;
		font-size: 13px;
  }
	
  a:visited  { color: #f4a038; }
  a:focus,
  a:hover,
  a:active { color:#f4a038; text-decoration:underline; }

  a.rss_feed {
    background: url(/images/rss_16.png) no-repeat left top;
    display: block;
    width: 48px;
    height: 48px;
    margin: 0 !important;
  }

  /* images (with optional captions) */
  p.icaption_left { float:left; display:inline; margin: 0 1em 0.15em 0; }
  p.icaption_right { float:right; display:inline; margin: 0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding:0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

 /* Generic Content Classes */
  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { display:block; text-align:center; margin: 0.5em auto; }

 /* Tables */

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; border-top: 2px #888 solid; border-bottom: 2px #888 solid; }
  table caption { font-variant:small-caps; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding: 0.5em; }
  tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

  tbody th { border-bottom: 1px solid #fff; text-align: left; }
  tbody td { border-bottom: 2px solid #eee9de; }
  #col2 tbody td { border-bottom: 0px solid #eee9de; }
  tbody tr.last td {
    border-bottom:3px solid #EEE9DE;
  }

  tbody tr:hover th[scope="row"],
  
  /* Static Page Tables */
  table.static {
    background: none;
    border: none;
    margin: 0;
  }
  table.static th, table.static td {
    background: none;
    border: none;
    padding: 0;
    vertical-align: top;
  }
  table.static tbody tr:hover th[scope="row"],
  table.static tbody tr:hover tbody th.sub { background: none; }
  table.static tbody tr:hover td { background: none; }
  
  /* Volunteer / Jobs Table */
  table#volunteer_table {
    background: none;
    border: none;
    margin: 15px 0;
  }
  table#volunteer_table thead th { 
    color: #7d7768; 
    background: #f4f1ed; 
    border-bottom: none; 
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
  }
  table#volunteer_table select {
    border: 1px solid #9c9c9c;
    color: #7d7768;
    margin-left: 7px;
    padding: 2px 1px 2px 3px;
    text-transform: capitalize;
  }
  table#volunteer_table .location_sort {
    width: 98px;
  }
  table#volunteer_table .season_sort {
    width: 56px;
  }
  table#volunteer_table th { padding: 6px 15px; }
  table#volunteer_table td { padding: 12px 15px; }
  table#volunteer_table td { 
    color: #27170f;
    font-size: 13px;
    line-height: 16px;
    vertical-align: top;
  }
  table#volunteer_table .opportunity_th, table#volunteer_table .opportunity_td {
    width: 205px;
  }
  
  /* Schedule Table */
  table.schedule_table {
    border: none;
    margin-bottom: 15px;
		clear: left
  }
  table.schedule_table thead th {
    border-bottom: 3px solid #eee9de;
    color: #7d7768;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    padding: 20px 13px 8px 13px;
    text-transform: uppercase;
    vertical-align: top;
  }
	/*table.schedule_table thead th.time {
    width: 130px
  }*/
	table.schedule_table thead th.time {
    width: 110px
  }
	/*add for activity */
	table.schedule_table thead th.activity {
    width: 154px
  }
	/*add for location */
  table.schedule_table thead th.location {
    width: 111px
  }
	/*add for age */
  table.schedule_table thead th.age {
    width: 82px
  }
	/*add for instructor */
  table.schedule_table thead th.instructor {
    width: 116px
  }
	/*add for register */
  table.schedule_table thead th.register {
    width: 99px
  }
	
	table.schedule_table tbody tr{
		padding: 10px 0px 15px 0px
	}
	
  table.schedule_table tbody td {
    border-bottom: 2px solid #eee9de;
    color: #27170f;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 13px;
    vertical-align: top;
  }
  table.schedule_table .free_column {
    width: 70px;
  }
  table.schedule_table .free_column img {
    padding:9px 10px;
  }
  table.schedule_table a.register_bg:link, table.schedule_table a.register_bg:visited {
    background: #f4a94c;
    color: #fff;
    display: block;
    font-weight: bold;
    padding:0 3px 0 7px;
    text-decoration: none;
  }
  table.schedule_table td.highlight {
    background: #f9f9e4;
    font-weight: bold;
  }
  table.schedule_table td.highlight a {
    display: block;
  }
	/* killing the underline and the hand cursor on the class/activey link with JS popup */
	table.schedule_table td.highlight a.hover_link {
    display: block;
		cursor: default;
		text-decoration: none;
  }
	
	.assoc_home .promo_one_content, .branch_home .promo_one_content{
		padding: 15px
	}
	
	/* CTA cycle */
	

	#teaser div {
		display:none;
		padding:17px 12px 0;
		min-height:36px;
	}
	
	
	body.campjonesgulch #teaser {
		top:185px;
	}
	
}